<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Adding CSS classes</title>
    <meta name="description" content="Adding classes">
    <meta name="author" content="SitePoint">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.4.3/css/bulma.css">
    <script src="https://unpkg.com/vue"></script>
    <style>
        .message-body {
            -webkit-touch-callout: none; /* iOS Safari */
            -webkit-user-select: none; /* Safari */
            -khtml-user-select: none; /* Konqueror HTML */
            -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
        }

        .message-body:hover {
            cursor: pointer;
        }
    </style>
</head>
<body>
<div id="app" >

</div>

<script>
    var app = new Vue({
        el: '#app',
        data: {
            ingredients: ['fruit', 'meat', 'cookies'],
            persons: [
                {name: 'Max', age: 27, color: 'red'},
                {name: 'Alan', age: 25, color: 'white'}
            ]
        }
    });
</script>
</body>
</html>